Bug 444980 - qt3-config menu entry
qt3-config menu entry
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qt3 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-02 11:18 EDT by Piotr Krawiec
Modified: 2008-06-23 16:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 16:51:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Krawiec 2008-05-02 11:18:08 EDT
Installing qt3-config package results in "Qt3 Config" application entry placed
in the root of GNOME System -> Preferences menu. I think it should rather go to
System -> Prefences -> Look and Feel, or at least to one of Preferences submenu
- in order to preserve consistent layout.

The affected file is /usr/share/applications/qtconfig3.desktop
Comment 1 Rex Dieter 2008-05-02 11:31:15 EDT
fwiw, .desktop currently includes:
Categories=Qt;Settings;
Comment 2 Rex Dieter 2008-05-02 11:31:59 EDT
For qt4 >= 4.4, we're making this NoDisplay=true, maybe consider doing the same
here.
Comment 3 Kevin Kofler 2008-05-02 11:35:42 EDT
Why do we want to NoDisplay qtconfig?
Comment 4 Rex Dieter 2008-05-02 12:05:38 EDT
See bug #244879
Comment 5 Bug Zapper 2008-05-14 06:31:25 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.